<?
	require_once 'inc/start_sess.php';
						mysql_query("UPDATE `kolhoz_user` SET `geroi` =  '0' WHERE `id` >'0';");
						mysql_query("UPDATE `kolhoz_user` SET `geroi` =  '1' WHERE `chat_post` > '9' AND `status` !='3' AND `time` > '3600' ORDER BY RAND() LIMIT 1;");
						mysql_query("UPDATE `kolhoz_user` SET `chat_post` =  '0', `exp5` = '0' WHERE `id` >'0';");
						
$megabattle=mysql_fetch_array(mysql_query("SELECT * FROM `megabattle` WHERE `id` = '1'"));
if($megabattle['scorpion_day']>$megabattle['pauk_day'])mysql_query("UPDATE `megabattle` SET `scorpion` = `scorpion` +  '5' WHERE `id` = '1'");						
if($megabattle['scorpion_day']<$megabattle['pauk_day'])mysql_query("UPDATE `megabattle` SET `pauk` = `pauk` +  '5' WHERE `id` = '1'");						
if($megabattle['scorpion_chat']>$megabattle['pauk_chat'])mysql_query("UPDATE `megabattle` SET `scorpion` = `scorpion` +  '3' WHERE `id` = '1'");						
if($megabattle['scorpion_chat']<$megabattle['pauk_chat'])mysql_query("UPDATE `megabattle` SET `pauk` = `pauk` +  '3' WHERE `id` = '1'");						
if($megabattle['scorpion_forum']>$megabattle['pauk_forum'])mysql_query("UPDATE `megabattle` SET `scorpion` = `scorpion` +  '3' WHERE `id` = '1'");						
if($megabattle['scorpion_forum']<$megabattle['pauk_forum'])mysql_query("UPDATE `megabattle` SET `pauk` = `pauk` +  '3' WHERE `id` = '1'");						
if($megabattle['scorpion_mail']>$megabattle['pauk_mail'])mysql_query("UPDATE `megabattle` SET `scorpion` = `scorpion` +  '3' WHERE `id` = '1'");						
if($megabattle['scorpion_mail']<$megabattle['pauk_mail'])mysql_query("UPDATE `megabattle` SET `pauk` = `pauk` +  '3' WHERE `id` = '1'");						
mysql_query("UPDATE `megabattle` SET `pauk_mail` = '0', `scorpion_mail` = '0', `scorpion_day` = '0', `pauk_day` = '0', `pauk_chat` = '0', `scorpion_chat` = '0', `pauk_forum` = '0', `scorpion_forum` = '0' WHERE `id` = '1'");						



?>